Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ejabberd
Upstream-Contact: Alexey Shchepin <alexey@process-one.net>
Source: https://github.com/processone/ejabberd

Files: *
Copyright: 2002-2022, ProcessOne
License: GPL-2+ with OpenSSL exception

Files: src/node* src/p* src/*_pubsub_* include/pubsub.hrl
Copyright: 2002-2022, ProcessOne
License: EPL-1.1

Files: install-sh
Copyright: 1994 X Consortium
License: Expat

Files: debian/*
Copyright: 2014-2022, Philipp Hübner <debalance@debian.org>
           2017-2019, Neil Castelino <neil.fl93@gmail.com>
           2015-2019, Mathias Ertl <mati@jabber.at>
           2010-2013, Konstantin Khomoutov <flatworm@users.sourceforge.net>
           2009-2013, Gerfried Fuchs <rhonda@debian.org>
           2009, Hideki Yamane <henrich@debian.or.jp>
           2006-2009, Torsten Werner <twerner@debian.org>
           2006, Miroslav Kure <kurem@upcase.inf.upol.cz>
           2004-2008, Sergei Golovan <sgolovan@nes.ru>
License: GPL-2+ with OpenSSL exception

License: EPL-1.1
 The contents of this file are subject to the Erlang Public License,
 Version 1.1, (the "License"); you may not use this file except in
 compliance with the License. You should have received a copy of the
 Erlang Public License along with this software. If not, it can be
 retrieved via the world wide web at http://www.erlang.org/.
 .
 Software distributed under the License is distributed on an "AS IS"
 basis, WITHOUT WARRANTY OF ANY KIND, either express or implied. See
 the License for the specific language governing rights and limitations
 under the License.

License: Expat
 Permission is hereby granted, free of charge, to any person obtaining a copy
 of this software and associated documentation files (the "Software"), to
 deal in the Software without restriction, including without limitation the
 rights to use, copy, modify, merge, publish, distribute, sublicense, and/or
 sell copies of the Software, and to permit persons to whom the Software is
 furnished to do so, subject to the following conditions:
 .
 The above copyright notice and this permission notice shall be included in
 all copies or substantial portions of the Software.
 .
 THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
 FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.  IN NO EVENT SHALL THE
 X CONSORTIUM BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN
 AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNEC-
 TION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 .
 Except as contained in this notice, the name of the X Consortium shall not
 be used in advertising or otherwise to promote the sale, use or other deal-
 ings in this Software without prior written authorization from the X Consor-
 tium.
 .
 .
 FSF changes to this file are in the public domain.
 .
 Calling this script install-sh is preferred over install.sh, to prevent
 `make' implicit rules from creating a file called install from it
 when there is no Makefile.
 .
 This script is compatible with the BSD install script, but was written
 from scratch.

License: GPL-2+ with OpenSSL exception
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 In addition, as a special exception, the author of this
 program gives permission to link the code of its
 release with the OpenSSL project's "OpenSSL" library (or
 with modified versions of it that use the same license as
 the "OpenSSL" library), and distribute the linked
 executables. You must obey the GNU General Public
 License in all respects for all of the code used other
 than "OpenSSL".  If you modify this file, you may extend
 this exception to your version of the file, but you are
 not obligated to do so.  If you do not wish to do so,
 delete this exception statement from your version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public
 License version 2 can be found in the file
 `/usr/share/common-licenses/GPL-2'.
